
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_lib", "test_lib.vcproj", "{E313785C-8B92-4288-8EA9-E50D7DDA3F4C}"
	ProjectSection(ProjectDependencies) = postProject
		{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4} = {0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_lib_static", "..\test_lib_static\test_lib_static.vcproj", "{FA488743-714C-4D14-9A9F-6BE3205B9E4F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_lib_dyn", "..\test_lib_dyn\test_lib_dyn.vcproj", "{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}"
	ProjectSection(ProjectDependencies) = postProject
		{FA488743-714C-4D14-9A9F-6BE3205B9E4F} = {FA488743-714C-4D14-9A9F-6BE3205B9E4F}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E313785C-8B92-4288-8EA9-E50D7DDA3F4C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E313785C-8B92-4288-8EA9-E50D7DDA3F4C}.Debug|Win32.Build.0 = Debug|Win32
		{E313785C-8B92-4288-8EA9-E50D7DDA3F4C}.Release|Win32.ActiveCfg = Release|Win32
		{E313785C-8B92-4288-8EA9-E50D7DDA3F4C}.Release|Win32.Build.0 = Release|Win32
		{FA488743-714C-4D14-9A9F-6BE3205B9E4F}.Debug|Win32.ActiveCfg = Debug|Win32
		{FA488743-714C-4D14-9A9F-6BE3205B9E4F}.Debug|Win32.Build.0 = Debug|Win32
		{FA488743-714C-4D14-9A9F-6BE3205B9E4F}.Release|Win32.ActiveCfg = Release|Win32
		{FA488743-714C-4D14-9A9F-6BE3205B9E4F}.Release|Win32.Build.0 = Release|Win32
		{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}.Debug|Win32.ActiveCfg = Debug|Win32
		{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}.Debug|Win32.Build.0 = Debug|Win32
		{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}.Release|Win32.ActiveCfg = Release|Win32
		{0BCAEBC5-C3A9-4E7F-BBAE-7B48AEB42BD4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
